
.block-awards .featured-current {
    margin-bottom: var(  --d-space-60);
}

.block-awards img {
    width: 100%;
}

.block-awards .sub-title {
    margin-bottom: 2rem;
}

.award-list {
    gap: var(--d-space-50) var(--d-space-30);
    justify-content: center;
}

.award-item {
    flex-basis: calc((25% - 30px) + (30px/4));
    align-self: flex-start;
}

.award-item .award-image {
    height: 160px;
    width: 100%;
}
.award-item  .person-info {
    gap: calc(var(--d-gap-40) / 2.5);
    text-align: center;
}

@media screen and (max-width: 768px) { 
    .block-awards .featured-current {
        margin-bottom: calc(var(  --d-space-60) - 10px);
        gap: 1.875rem;
    }

    .block-awards .sub-title {
        margin-bottom: calc(var(--d-space-30) - 5px);
    }

    .block-awards .person-info{
        gap: 1rem;
    }

    .award-list {
        gap: calc(var(--d-space-30) - 10px) calc(var(--d-space-30) / 2);
    }

    .award-item {
        flex-basis: calc((50% - 15px) + (15px/2));
    }

    .award-item  .person-info {
        gap: 0.625rem;
    }
}